@import url(admin/filter.css);
@import url(admin/form.css);
@import url(admin/list.css);
@import url(admin/button.css);
@import url(admin/hidden_submit.css);

body
{
  background-color: #ff0000;  
  margin: 0px;
  font-family: sans-serif;
  font-size: 14px;
  color: #444444;
}

#page-header
{
  width: 100%;
  height: 100px;
  background-color: #ff0000;
}

#title
{
  padding-left: 380px;
  padding-bottom: 5px;
  color: #ffffff;
  font-family: verdana, sans-serif;
  font-size: 30px;
  font-weight: bold;
}

#main-box
{
  margin: 5px;
  border: 1px solid #880000;
  background-color: #ffffff;
  padding: 5px;
}

th, td 
{
  font-family: sans-serif;
  font-size: 14px;
  color: #444444;
}

input, textarea, select
{
  border: 1px solid #aaaaaa;
  padding-left: 2px;
  font-family: sans-serif; 
  font-size: 14px; 
  color: #444444;
}

select, td select
{
  background-color: #f8f8f8;
  color: #444444;
}

a
{
  font-family: sans-serif;
  font-size: 14px;
  color: #263d83;
  text-decoration: none;
}

.footer
{
  margin: 5px;
  margin-top: 10px;
}

.firefox
{
  padding: 0px;
  padding-left: 5px;
  padding-right: 5px;
  border: 1px solid #ffffff;
  background-color: #ff6666;
  color: #ffffff
}

.firefox a, .firefox a:hover, .firefox a:visited
{
  color: #ffffff;
  font-weight: bold;
}

.vertical_space
{
  height: 10px;
}

.v_space_1px
{
  height: 1px;
}

.h_space
{
  padding: 0px;
  padding-left: 5px;
}
